.calendar { width:100%; color:#603813; }
.calendar caption { text-align:center; font-size:18px; text-transform:lowercase; color:#00a950; padding-bottom:5px; font-weight:bold; }
.calendar th { text-align:center; font-size:17px; font-weight:bold; text-transform:lowercase; padding-bottom:4px; }
.calendar td { text-align:center; padding:3px 0; font-size:14px; }
.calendar a { color:#603813; }

.calendar td.today { }
.calendar td.selected { }
.calendar td.highlighted { background-color:#00a950; }
.calendar td.highlighted a { color:#fff; }
	
.calendar td:hover, .calendar td.today:hover, 
.calendar td.selected:hover, .calendar td.highlighted:hover { }

table.calendar td.pad { }
table.calendar td.pad:hover { }
	
.sunday, .saturday { }
	
#year { }
#year li { }